"AL_Yes" = "Oui";
"AL_No" = "Non";
"AL_OK" = "OK";
"AL_MISENTRY_TITLE" = "L'enregistrement a échoué !";
"AL_MISENTRY_TEXT" = "Veuillez compléter le formulaire dans son intégralité";
"AL_MISENTRY_TEXT2" = "Veuillez comparer vos données d'entrées avec les données que nous vous avons fournies.";

// for "Register ApplicationName"
"MKLSERIAL_REGISTER" = "Enregistrer %1$@ v%2$@";
"RegString" = "Enregistré pour :";
"RegStringNo" = "Version non enregistrée !";
"MASLicense" = "OEM (Mac App Store)";
"MASLicense" = "OEM (Mac App Store)";
